*
{
  font: 14px "Arial";
  text-align:justify;
  text-decoration:none;
  color: black;
  line-height: 18px;
}

body
{
  background:url(../images/fadedhunting.gif) repeat;
  margin: 0;
}

#wrapper          
{ 
  background-color: white; 
  max-width: 800px; 
  min-width: 360px; 
  margin: 0 auto 0 auto; 
  text-align: justify; 
}

#header_image
{
  border: 0;
  width:100%;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

#copyright
{
  background-color: #808080;
  border-top: 5px solid #808080;
  color: white;
  font-size:12px;
  padding-top: 0;
  padding-bottom: 2px;
  text-align:center;
}

#tag_main
{
  width:575px;
  vertical-align: top;
}

#tag_block
{
  width: 175px;
  text-align: left;
  vertical-align: top;
  font-size:20px;
  padding-left: 2px;
  padding-right: 2px;
  line-height: 30px;
  float:left;
}

h1
{
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 2px;
  line-height: 26px;
  padding-top: 15px;
}

h2
{
  font-size: 18px;
  font-weight: normal;
  font-style: italic;
  text-align: center;
  color: #808080;
  padding-bottom: 2px;
  line-height: 20px;
}

h3
{
  font-size:16px;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 0;
  margin-left: 25px;
}

h4
{
  font-weight: bold;
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom:3px;
}

p
{
   margin-left: 5%;
   margin-right: 5%;
   margin-top: 0px;
   margin-bottom: 1%;
}

p.center
{
   text-align:center;
}

table.centered
{
  margin-left:auto;
  margin-right:auto;
}

td
{
  margin-left: 25px;
  margin-right: 25px;
}

td.left
{
  text-align: left;
}

td.right
{
  text-align: right;
  vertical-align: top;
  min-width: 135px;
  padding-right:4px;
} 

td.sub_right
{
  text-align: right;
  vertical-align: top;
  width:130px; 
  padding-right:2px;
} 

td.center
{
  margin-left: 5px;
  margin-right: 5px;
  text-align: center;
} 

ul
{
  margin-left: 5%;
  margin-right: 5%;
}

li
{
  margin-left: 2%;
  margin-right: 2%;
}

a:link, a:visited
{
  font-weight:normal;
  text-decoration: none;
  color: #870c8a;
  background-color: white;
}

a:hover, a:active
{
  background-color: #b2b4fe;
}

a.header_link:link, a.header_link:visited
{
  display: block;
  font-size: 18px;
  font-style: italic;
  text-align: center;
  line-height: 20px;
  color: white;
  background-color: #4e0a50;
  width: 150px;
  text-align: left;
  padding-bottom: 2px;
  padding-top: 2px;
}

a.header_link:hover, a.header_link:active
{
  color: white;
  background-color: #870c8a;
}

a.menu_link:link, a.menu_link:visited
{
  display: block;
  font-size: 15px;
  color: white;
  background-color: #4e0a50;
  width: 156px;
  text-align: center;
  margin: 0;
  padding-bottom: 2px;
  padding-top: 2px;
  font-weight: normal;
  text-decoration: none;
}

a.menu_link:hover, a.menu_link:active
{
  color: white;
  background-color: #c0c0c0;
}

a.hyper_link:link, a.hyper_link:visited
{
  color: #870c8a;
  background-color: white;
}

a.hyper_link:hover, a.hyper_link:active
{
  background-color: #b2b4fe;
}

.highlight
{
  color: navy;
  font-weight:bold;
}

.half_block
{ 
  width: 370px; 
  float: left; 
}

.clear
{
  clear:both;
}

#menu_block
{
  width:100%; 
  border-bottom: 3px solid #808080;
  border-top: 3px solid #808080;
  background-color: #4e0a50;
  margin: -2px 0 0 0;
  align-items: center;
}

.menu_item
{
  background-color:#4e0a50;
  width: 156px;
  text-align: center;
  vertical-align: top;
  margin: 0;
  color: white;
  padding: 0;
  font-size: 16px;
  border: none;
  cursor: pointer;
  display:inline-block;
  display:inlineflex;
}

.dropdown 
{
  position: relative;
  display: inline-block;
  vertical-align:top;
}

.dropdown-content 
{
  display: none;
  position: absolute;
  overflow: auto;
  line-height: 120%;
}

.dropdown-content a 
{
  color:#8d7e37;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content 
{
  display: block;
  z-index:100;
}

.dropdown a:hover 
{
  background-color: #c0c0c0;
  color:white;
  z-index:100;
}

.show {display:block;}

em{font-weight:bold;}

b{font-weight:bold;}

i{font-style: italic;}

strong
{
  font-weight:bold;
  font-style: italic;
}
